<ART ID="1330016" PID="2207" JID="143" BPAGE="1330016-1" EPAGE="1330016-17" PII="S0218301313300166" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>AB INITIO</IT> NUCLEAR STRUCTURE CALCULATIONS OF <F>p</F>-SHELL NUCLEI WITH JISP16</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PIETER</FNM>
<SNM>MARIS</SNM>
<EAD>pmaris@iastate.edu</EAD>
<X-REF REFID="S0218301313300166FN001"></X-REF>
<X-REF REFID="S0218301313300166AF001"></X-REF>
</AUT>
<FTN ID="S0218301313300166FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JAMES P.</FNM>
<SNM>VARY</SNM>
<EAD>jvary@iastate.edu</EAD>
<X-REF REFID="S0218301313300166AF001"></X-REF>
</AUT>
<AFF ID="S0218301313300166AF001">Department of Physics and Astronomy, Iowa State University, Ames, IA 50011, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2013</RE>
<AC>19 April 2013</AC>
<![CDATA[<PUB>31 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We review energies and magnetic moments of <F>p</F>-shell nuclei obtained with the <IT>ab initio</IT> No-Core Full Configuration (NCFC) approach using the JISP16 realistic nucleon&#x2013;nucleon interaction. We present calculated ground state energies for all stable <F>p</F>-shell nuclei and selected unstable isotopes, as well as their magnetic moments. We also review excitation energies for narrow resonances of <F>A = 6</F> to 9 nuclei. We compare our results with experimental data and with other <IT>ab initio</IT> calculations, where available. We illustrate how the decomposition of total angular momentum into intrinsic spin and orbital components provides insights into the structure of states and relationships among states. We illustrate the challenges of obtaining converged results for radii, quadrupole moments and B(E2) values.</P>
</ABST>
<KWDG>
<KWD>Nuclear structure</KWD>
<KWD>binding energy</KWD>
<KWD>excitation energy</KWD>
<KWD>magnetic moments</KWD>
<KWD><IT>ab initio</IT> calculations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Dr</KWD>
<KWD>21.10.Ky</KWD>
<KWD>21.60.De</KWD>
<KWD>27.20.+n</KWD>
</KWDG>
</FRONT>
</ART>
