<ART ID="1350047" PID="2207" JID="143" BPAGE="1350047-1" EPAGE="1350047-15" PII="S021830131350047X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NATURAL ORBITALS REPRESENTATION AND FERMI SEA DEPLETION IN FINITE NUCLEI AND NUCLEAR MATTER</MTI>
<RTI>NOs Representation and FSD in Finite Nuclei and Nuclear Matter</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. P.</FNM>
<SNM>PSONIS</SNM>
<EAD>bpson@auth.gr</EAD>
<X-REF REFID="S021830131350047XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Ch. C.</FNM>
<SNM>MOUSTAKIDIS</SNM>
<EAD>moustaki@auth.gr</EAD>
<X-REF REFID="S021830131350047XFN001"></X-REF>
<X-REF REFID="S021830131350047XAF001"></X-REF>
</AUT>
<FTN ID="S021830131350047XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S. E.</FNM>
<SNM>MASSEN</SNM>
<EAD>massen@auth.gr</EAD>
<X-REF REFID="S021830131350047XAF001"></X-REF>
</AUT>
<AFF ID="S021830131350047XAF001">Department of Theoretical Physics, Aristotle University of Thessaloniki, 54124 Thessaloniki, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 May 2013</RE>
<AC>6 June 2013</AC>
<![CDATA[<PUB>18 July 2013</PUB>]]>
</HIST>
<ABST>
<P>The natural orbitals (NOs) and natural occupation numbers (NON) of various <F>N = Z</F>, <F>sp</F> and <F>sd</F> shell nuclei are calculated by applying a correlated one-body density matrix (OBDM). The correlated density matrix has been evaluated by considering central correlations of Jastrow type and an approximation named factor cluster expansion. The correlation effects on NOs, NON and the Fermi sea depletion (FSD) are discussed and analyzed. In addition, an approximate expression for the correlated OBDM of the nuclear matter has been used for the evaluation of the relative momentum distribution and FSD. We found that the value of FSD is higher in closed shell nuclei compared to open shell ones and it is lower compared to the case of nuclear matter. This statement could be confirmed by relevant experimental studies.</P>
</ABST>
<KWDG>
<KWD>One-body density matrix</KWD>
<KWD>natural orbitals</KWD>
<KWD>nuclear matter</KWD>
<KWD>Fermi sea depletion</KWD>
<KWD>momentum distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Gv</KWD>
<KWD>21.60.<F>-</F>n</KWD>
<KWD>21.60.Cs</KWD>
<KWD>21.65.<F>-</F>f</KWD>
</KWDG>
</FRONT>
</ART>
