<ART ID="1350046" PID="2207" JID="143" BPAGE="1350046-1" EPAGE="1350046-15" PII="S0218301313500468" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRONG DECAYS OF FIRST RADIAL EXCITATIONS OF LIGHTEST VECTOR MESON STATES</MTI>
<RTI>Strong Decays of Radially Excited Vector Meson</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ELIAS</FNM>
<SNM>MENGESHA</SNM>
<X-REF REFID="S0218301313500468AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHASHANK</FNM>
<SNM>BHATNAGAR</SNM>
<EAD>shashank_bhatnagar@yahoo.com</EAD>
<X-REF REFID="S0218301313500468FN001"></X-REF>
<X-REF REFID="S0218301313500468AF001"></X-REF>
</AUT>
<FTN ID="S0218301313500468FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301313500468AF001">Department of Physics, Addis Ababa University, P. O. Box 1176, Addis Ababa, <CNY>Ethiopia</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 March 2013</RE>
<RV>31 May 2013</RV>
<AC>3 June 2013</AC>
<![CDATA[<PUB>18 July 2013</PUB>]]>
</HIST>
<ABST>
<P>In this work, we have employed Bethe&#x2013;Salpeter equation (BSE) under Covariant Instantaneous Ansatz (CIA) to study strong decays of first radial excitations, <F>&#x03C9;(1420)</F> and <F>&#x03C1;(1450)</F> of lightest vector mesons, <F>&#x03C9;(782)</F> and <F>&#x03C1;(770)</F> respectively, through the processes: <F>&#x03C9;(1420)&#x2192;&#x03C1;+&#x03C0;</F> and <F>&#x03C1;(1450)&#x2192;&#x03C9;+&#x03C0;</F>. The main motivation for this work was our intention to resolve the problems involved in calculations of triangle quark-loop diagrams as pointed out earlier in Ref. 1 which appear in processes such as <F>h&#x2192;h'+h"</F> and <F>h&#x2192;h'+&#x03B3;</F> (attempted recently) in BSE under CIA, which gives rise to complexities in amplitudes making calculations difficult. We explicitly show the mathematical procedure for handling the process, <F>h&#x2192;h'+h"</F> involving three hadron&#x2013;quark vertex functions, which is more involved than that for <F>h&#x2192;h'+&#x03B3;</F> and leads to decay widths which are in rough agreement with data.</P>
</ABST>
<KWDG>
<KWD>Strong decays</KWD>
<KWD>excited vector mesons</KWD>
<KWD>decay widths</KWD>
<KWD>mesons</KWD>
<KWD>Bethe&#x2013;Salpeter equation</KWD>
<KWD>covariant instantaneous ansatz</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.<F>-</F>x</KWD>
<KWD>11.10.St</KWD>
<KWD>21.30.Fe</KWD>
<KWD>12.40.Yx</KWD>
<KWD>13.20.<F>-</F>v</KWD>
</KWDG>
</FRONT>
</ART>
