<ART ID="1350055" PID="2207" JID="143" BPAGE="1350055-1" EPAGE="1350055-7" PII="S0218301313500559" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZATION OF BACKBENDING IN EVEN&#x2013;EVEN ISOTOPES OF <F><SUP>164&#x2013;174</SUP><RM>Hf</RM></F> AND <F><SUP>154&#x2013;164</SUP><RM>Dy</RM></F> NUCLEI BY A MODIFIED PHENOMENOLOGICAL MODEL</MTI>
<RTI>Backbending in Even&#x2013;Even Isotopes of <F><SUP>164&#x2013;174</SUP>Hf</F> and <F><SUP>154&#x2013;164</SUP>Dy</F> Nuclei</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. A.</FNM>
<SNM>NAJIM</SNM>
<EAD>dr_laithahmed@yahoo.com</EAD>
<X-REF REFID="S0218301313500559AF001"></X-REF>
</AUT>
<AUT>
<FNM>MALEK. H.</FNM>
<SNM>KHEDER</SNM>
<X-REF REFID="S0218301313500559AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500559AF001">Department of Physics, College of Science, Mosul University, Mosul, <CNY>Iraq</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 April 2013</RE>
<RV>30 June 2013</RV>
<AC>1 July 2013</AC>
<![CDATA[<PUB>31 July 2013</PUB>]]>
</HIST>
<ABST>
<P>A modified phenomenological model is used to calculate nuclear energy levels and describe successfully the backbending of the moment of inertia for the ground state bands in even&#x2013;even isotopes of <F><RM>Hf</RM></F> and <F><RM>Dy</RM></F> nuclei. The model is a combination of the Myers and Swiatecki model with variable moment inertia (VMI) model. Since the Myers and Swiatecki model has a deviation from experimental energies in which it takes into account pairing effect with constant moment of inertia, in the rotation of nuclei, the Coriolis force acts to de-pair the nucleons pair and align their angular momentum with nuclei total angular momentum, thus Coriolis force increasing and decrease the rotational energy. So, the moment of inertia varies with the angular momentum. Therefore, we modified this model by adding a term to make the moment of inertia vary with angular momentum in the same manner of the VMI model which has a term added to the rotational energy equation. The modified model fits remarkably with the experimental observation and other models in many cases with the use of few parameters especially in rotational nuclei regions similar to <F><RM>Hf</RM></F> and <F><RM>Dy</RM></F> nuclei.</P>
</ABST>
<KWDG>
<KWD>Backbending</KWD>
<KWD>moment of inertia</KWD>
<KWD>even&#x2013;even isotopes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.<F>-</F>n</KWD>
<KWD>21.10.<F>-</F>k</KWD>
</KWDG>
</FRONT>
</ART>
